package com.ascendfinalproject.warehouse.models;

import lombok.Getter;
import lombok.Setter;
import lombok.ToString;
import org.springframework.data.annotation.Id;


@Getter
@Setter
@ToString
public class Item {

    private String itemId;
    private String itemName;
    private int itemQuantity;
    private float itemPrice;
    private String itemSku;

    public Item() {
    }

    public Item(String itemId, String itemName, int itemQuantity, float itemPrice, String itemSku) {
        this.itemId = itemId;
        this.itemName = itemName;
        this.itemQuantity = itemQuantity;
        this.itemPrice = itemPrice;
        this.itemSku = itemSku;
    }


}
