package com.ascendfinalproject.warehouse.models;

import lombok.Getter;
import lombok.Setter;
import lombok.ToString;
import org.springframework.data.annotation.Id;

import java.util.Date;
import java.util.List;

@Getter
@Setter
@ToString
public class WarehouseOrderResponse {
  @Id
  private String id;
  private String orderId;
  private String status;
  private Date createdAt;
  private Date modifiedAt;
  private List<Item> orderItems;
  private String address;


  public WarehouseOrderResponse() {



  }
}
